Subject: bug#21898: scss-mode font-lock face for variables

From: Simen Heggestøyl <[email-masked]>
Date: Sat, 29 Jul 2017 18:46:07 +0200

Maybe a solution could be to let the `css-property' face inherit from
`font-lock-keyword-face' instead of `font-lock-variable-name-face'? That
would let `font-lock-variable-name-face' stay reserved for CSS/Sass
variables, while being distinguishable from CSS properties by default.

-- Simen